# just a flag
ENV = 'development'
# base api
VUE_APP_BASE_API = 'https://api.jdnx.wiki'
VUE_APP_BASE_API1 = 'https://api.jdnx.wiki'
VUE_APP_BASE_API2 = 'https://api.jdnx.wiki'
VUE_APP_BASE_API3 = 'https://apitest.jdnx.com'
VUE_APP_BASE_S = 'wss://stream.jdnx.wiki'
VUE_APP_BASE_INFO = 'https://info.jdnx.com/v1'
VUE_APP_BASE_UPLOAD = 'https://upload.jdnx.com/upload'
VUE_APP_COOKIE_URL = ''
